.SmallHeading { padding: 0px; margin: 0px; font-size: 18px; color: rgb(88,88,88); font-weight: bold;  }
.BoldText { font-size: 14px;  font-weight: bold;  }
.SmallText { font-size : 10px; }
.Reference { border-top : dashed 1px rgb(133,133,133);  padding-top : 15px; font-size: 10px; }
.note { color : rgb(190,88,18); font-style: italic; }